<!-- DO NOT EDIT | GENERATED CONTENT -->

# support

Commands for troubleshooting issues with a Coder deployment.

## Usage

```console
coder support
```

## Subcommands

| Name                                       | Purpose                                                                     |
| ------------------------------------------ | --------------------------------------------------------------------------- |
| [<code>bundle</code>](./support_bundle.md) | Generate a support bundle to troubleshoot issues connecting to a workspace. |
